-- Table: visual_element
CREATE TABLE [visual_element] (
    [visual_element_id] int NOT NULL,
    [visual_element_type] nvarchar(32) NULL,
    [inheritance_status] nchar(1) NULL,
    [visual_element_category] nchar(1) NULL,
    CONSTRAINT [PK_visual_element] PRIMARY KEY ([visual_element_id])
);
GO

